.logs-container {
  font-size: 10px;
  background-color: #1e1e1e;
  color: #dcdcdc;
  padding: 10px;
  border: 1px solid #ccc;
  margin: auto;
  overflow-x: auto;
  overflow-y: scroll;
}

:host::ng-deep sqtm-core-dialog-body > div.dialog-body {
  overflow: hidden;
}
